---
title: About groups
description: Learn about groups in authentik
---

For information about creating and editing groups refer to [Manage groups](./manage_groups.mdx).

## Hierarchy

Groups can be children of another group. Members of children groups are effective members of the parent group.

When you bind a group to an application or flow, any members of any child group of the selected group will have access.

Recursion is limited to 20 levels to prevent deadlocks.

## Attributes

Attributes of groups are recursively merged, for all groups the user is a member of. For more information, see [Group properties and attributes](./group_ref.md).
